body {
font: 10pt Arial;
color: #000000;
background-color : #E6E9ED;
}

td.topbar {
font : 24px arial;
text-align : right;
color: #FFFFFF;
background-color : #6E757D;
vertical-align : baseline ;
}

td.sep {
background-color : #9DA8B8;
}

a { 
color: #005A84; 
text-decoration: none;
} 

a:link { 
color: #005A84;
text-decoration: none; } 

a:visited { 
color: #005A84; 
text-decoration: none; } 

a:hover { 
color: #FF9100; 
text-decoration: none; } 


